## haskell-yesod-json 0.2.2.1

=== debian/changelog ===
haskell-yesod-json (0.2.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 22:04:00 -0500

haskell-yesod-json (0.2.1-2) unstable; urgency=low

  * Slightly bump the version in the cabal field to 0.2.1.0.1. Otherwise,
    cabal-install will use the dependency information from hackage, trying to
    re-install yesod-json using aeson-native. This dependency was changed in
    0.2.1 to aeson in Debian.
    Also see http://hackage.haskell.org/trac/hackage/ticket/884 for a proper
    solution.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Sep 2011 10:32:18 +0200

haskell-yesod-json (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
