=== debian/control ===
Source: haskell-yesod-json
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.3)
  , libghc-aeson-prof
  , libghc-shakespeare-js-dev (>> 0.10)
  , libghc-shakespeare-js-dev (<< 0.11)
  , libghc-shakespeare-js-prof
  , libghc-text-dev (>> 0.8)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev
  , libghc-vector-prof
  , libghc-yesod-core-dev (>> 0.9)
  , libghc-yesod-core-dev (<< 0.10)
  , libghc-yesod-core-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-vector-doc
  , libghc-yesod-core-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod-json
Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-json.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-json.git;a=summary

Package: libghc-yesod-json-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-json-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-json-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
