## haskell-yesod-json 0.3.1

=== debian/changelog ===
haskell-yesod-json (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:42:09 -0500
