=== debian/control ===
--- 
+++ 
@@ -8,27 +8,56 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.3)
+  , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-shakespeare-js-dev (>> 0.10)
-  , libghc-shakespeare-js-dev (<< 0.11)
+  , libghc-attoparsec-conduit-dev (>> 0.2)
+  , libghc-attoparsec-conduit-dev (<< 0.3)
+  , libghc-attoparsec-conduit-prof
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-prof
+  , libghc-safe-dev (>> 0.2)
+  , libghc-safe-dev (<< 0.4)
+  , libghc-safe-prof
+  , libghc-shakespeare-js-dev (>> 0.11)
+  , libghc-shakespeare-js-dev (<< 0.12)
   , libghc-shakespeare-js-prof
   , libghc-text-dev (>> 0.8)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.0)
   , libghc-text-prof
+  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
   , libghc-vector-dev (>> 0.9)
-  , libghc-vector-dev
   , libghc-vector-prof
-  , libghc-yesod-core-dev (>> 0.9)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-prof
+  , libghc-wai-extra-dev (>> 1.1)
+  , libghc-wai-extra-dev (<< 1.2)
+  , libghc-wai-extra-prof
+  , libghc-yesod-core-dev (>> 0.10.1)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
+  , libghc-yesod-routes-dev (<< 0.1)
+  , libghc-yesod-routes-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
+  , libghc-attoparsec-conduit-doc
+  , libghc-blaze-builder-doc
+  , libghc-conduit-doc
+  , libghc-safe-doc
   , libghc-shakespeare-js-doc
   , libghc-text-doc
+  , libghc-transformers-doc
   , libghc-vector-doc
+  , libghc-wai-doc
+  , libghc-wai-extra-doc
   , libghc-yesod-core-doc
-Standards-Version: 3.9.2
+  , libghc-yesod-routes-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-json
 Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-json.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-json.git;a=summary
