## haskell-yesod-json 1.0.0.1

=== debian/changelog ===
haskell-yesod-json (1.0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 11:50:01 -0400
