=== debian/control ===
--- 
+++ 
@@ -10,38 +10,39 @@
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-attoparsec-conduit-dev (>> 0.2)
-  , libghc-attoparsec-conduit-dev (<< 0.3)
+  , libghc-attoparsec-conduit-dev (>> 0.4)
+  , libghc-attoparsec-conduit-dev (<< 0.5)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-safe-dev (>> 0.2)
   , libghc-safe-dev (<< 0.4)
   , libghc-safe-prof
-  , libghc-shakespeare-js-dev (>> 0.11)
-  , libghc-shakespeare-js-dev (<< 0.12)
+  , libghc-shakespeare-js-dev (>> 1.0)
+  , libghc-shakespeare-js-dev (<< 1.1)
   , libghc-shakespeare-js-prof
   , libghc-text-dev (>> 0.8)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.1)
-  , libghc-wai-extra-dev (<< 1.2)
+  , libghc-wai-extra-dev (>> 1.2)
+  , libghc-wai-extra-dev (<< 1.3)
   , libghc-wai-extra-prof
-  , libghc-yesod-core-dev (>> 0.10.1)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
-  , libghc-yesod-routes-dev (<< 0.1)
+  , libghc-yesod-routes-dev (>> 1.0)
+  , libghc-yesod-routes-dev (<< 1.1)
   , libghc-yesod-routes-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
