## haskell-yesod-json 1.1.2

=== debian/changelog ===
haskell-yesod-json (1.1.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 12:30:30 -0500

haskell-yesod-json (1.1.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 12:42:06 -0400
