=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-attoparsec-conduit-dev (>> 0.4)
-  , libghc-attoparsec-conduit-dev (<< 0.5)
+  , libghc-attoparsec-conduit-dev (>> 0.5)
+  , libghc-attoparsec-conduit-dev (<< 0.6)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-safe-dev (>> 0.2)
   , libghc-safe-dev (<< 0.4)
   , libghc-safe-prof
   , libghc-shakespeare-js-dev (>> 1.0)
-  , libghc-shakespeare-js-dev (<< 1.1)
+  , libghc-shakespeare-js-dev (<< 1.2)
   , libghc-shakespeare-js-prof
   , libghc-text-dev (>> 0.8)
   , libghc-text-dev (<< 1.0)
@@ -32,17 +32,17 @@
   , libghc-transformers-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.2)
-  , libghc-wai-extra-dev (<< 1.3)
+  , libghc-wai-extra-dev (>> 1.3)
+  , libghc-wai-extra-dev (<< 1.4)
   , libghc-wai-extra-prof
-  , libghc-yesod-core-dev (>> 1.0)
-  , libghc-yesod-core-dev (<< 1.1)
+  , libghc-yesod-core-dev (>> 1.1)
+  , libghc-yesod-core-dev (<< 1.2)
   , libghc-yesod-core-prof
-  , libghc-yesod-routes-dev (>> 1.0)
-  , libghc-yesod-routes-dev (<< 1.1)
+  , libghc-yesod-routes-dev (>> 1.1)
+  , libghc-yesod-routes-dev (<< 1.2)
   , libghc-yesod-routes-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -58,10 +58,10 @@
   , libghc-wai-extra-doc
   , libghc-yesod-core-doc
   , libghc-yesod-routes-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-json
-Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-json.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-json.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-json
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-json
 
 Package: libghc-yesod-json-dev
 Architecture: any
