## haskell-yesod-json 1.1.2.2

=== debian/changelog ===
haskell-yesod-json (1.1.2.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:16 +0200

haskell-yesod-json (1.1.2.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:37 +0200

haskell-yesod-json (1.1.2.2-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Apr 2013 00:15:17 +0100
