=== debian/control ===
Source: haskell-yesod-json
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-attoparsec-conduit-dev (>> 0.5)
  , libghc-attoparsec-conduit-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-prof
  , libghc-safe-dev (>> 0.2)
  , libghc-safe-prof
  , libghc-shakespeare-js-dev (>> 1.0)
  , libghc-shakespeare-js-prof
  , libghc-text-dev (>> 0.8)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 1.3)
  , libghc-wai-extra-prof
  , libghc-yesod-core-dev (>> 1.1)
  , libghc-yesod-core-prof
  , libghc-yesod-routes-dev (>> 1.1)
  , libghc-yesod-routes-prof
  , libghc-hspec-dev
  , libghc-wai-test-dev
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-conduit-doc
  , libghc-blaze-builder-doc
  , libghc-conduit-doc
  , libghc-safe-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-vector-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
  , libghc-yesod-core-doc
  , libghc-yesod-routes-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-json
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-json
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-json

Package: libghc-yesod-json-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-json-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-json-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
